1765072161122
8588,0.0.0
15912,0.0.0
9007,0.0.0
7009,0.0.0
13586,2.5.0
14958,0.0.0
6695,0.0.0
9329,0.0.0
10244,0.0.0
11747,0.0.0
12,2.4.0
370,0.0.0
14,2.4.0
5761,2.5.0
15,2.3.0
376,0.0.0
8163,1.14.0
13504,0.0.0
8584,0.0.0
9806,2.5.0
1970,2.2.0
24167,0.0.0
10181,0.0.0
22238,0.0.0
730,1.14.0
4813,0.0.0
3359,0.0.0
22,2.3.0
6361,2.4.0
12930,0.0.0
5388,0.0.0
14598,2.5.0
6089,0.0.0
7022,2.4.0
7017,2.4.0
20711,1.33.0,1.27.0
23374,0.0.0
24597,1.33.0
1944,1.33.0
10589,0.0.0
21480,1.23.0
7021,2.4.0
3369,0.0.0
17449,0.0.0
8900,1.27.0
11071,0.0.0
13456,2.4.0
3733,2.2.0
19601,1.27.0
11771,0.0.0
7335,0.0.0
1410,0.0.0
14984,1.23.0
21860,0.0.0
24607,0.0.0
20352,1.27.0
9347,0.0.0
18419,2.2.0
18395,0.0.0
394,2.4.0
1421,2.2.0
2881,1.27.0
21122,0.0.0
8170,1.14.0
16987,0.0.0
20726,2.5.0
12907,0.0.0
11731,0.0.0
15888,0.0.0
20318,0.0.0
18400,0.0.0
9762,1.14.0
23721,0.0.0
11869,1.14.0
10628,0.0.0
11085,1.14.0
14970,2.5.0
50,0.0.0
6,2.5.0
2892,2.5.0
19156,0.0.0
16267,1.14.0
14608,1.14.0
13787,0.0.0
19177,1.27.0
2896,0.0.0
8598,2.4.0
11381,0.0.0
21109,0.0.0
62,0.0.0
11417,2.5.0
778,0.0.0
10208,0.0.0
82,1.14.0
11419,2.2.0
11415,2.2.0
11770,1.14.0
20367,0.0.0
11420,2.2.0
11418,2.2.0
15422,0.0.0
24605,0.0.0
2476,0.0.0
5050,0.0.0
20375,1.33.0
23831,0.0.0
12987,0.0.0
2903,0.0.0
2963,2.2.0
2459,2.4.0
10620,0.0.0
13352,0.0.0
16766,2.0.0,1.33.0
22333,2.4.0
794,0.0.0
1106,0.0.0
14991,0.0.0
4169,2.4.0
6729,0.0.0
14990,2.5.0
15909,0.0.0
3459,1.33.0,1.27.0
24595,0.0.0
5479,0.0.0
12503,0.0.0
5786,0.0.0
15929,1.27.0
7387,0.0.0
21522,1.27.0
15309,2.4.0
777,2.5.0
19186,0.0.0
21521,1.27.0
5424,2.0.0,1.33.0
11089,2.5.0
19657,0.0.0
14186,0.0.0
3786,0.0.0
9771,0.0.0
16712,2.5.0
20031,1.27.0
61,0.0.0
13689,0.0.0
13038,1.27.0
1867,1.33.0,1.27.0
2964,2.4.0
2415,2.2.0
419,0.0.0
1458,1.27.0
431,0.0.0
2465,0.0.0
16143,0.0.0
21125,0.0.0
24443,2.5.0
5447,0.0.0
12542,0.0.0
18063,0.0.0
8572,2.5.0
19220,2.5.0
5363,0.0.0
13765,1.23.0
7383,0.0.0
15458,1.27.0
4224,1.14.0
4007,0.0.0
21545,0.0.0
21158,2.1.0
5000,0.0.0
21155,2.0.0
23408,0.0.0
7442,0.0.0
21595,0.0.0
8318,0.0.0
16736,0.0.0
11131,1.27.0
15991,2.4.0
22740,0.0.0
10763,0.0.0
14232,0.0.0
20444,0.0.0
19318,2.5.0
10285,1.14.0
4287,1.33.0,1.27.0
1215,0.0.0
5093,1.14.0
19669,0.0.0
11845,0.0.0
22747,1.23.0
17413,2.5.0
23879,1.27.0
86,1.14.0
5099,2.2.0
11124,0.0.0
24795,2.5.0
91,0.0.0
23448,2.5.0
3801,2.4.0
20844,0.0.0
13528,1.27.0
11457,0.0.0
19678,2.5.0
8310,0.0.0
15452,2.0.0,1.33.0
18451,0.0.0
20433,2.5.0
6149,0.0.0
12193,2.4.0
537,0.0.0
94,0.0.0
11465,0.0.0
15461,0.0.0
3810,1.27.0
17365,0.0.0
21593,0.0.0
460,0.0.0
18515,0.0.0
9202,1.23.0
24280,0.0.0
3837,0.0.0
22416,0.0.0
6806,1.14.0
5052,2.4.0
7473,0.0.0
1452,0.0.0
4890,0.0.0
10769,0.0.0
21618,0.0.0
22420,1.14.0
7100,0.0.0
11884,2.2.0
10798,0.0.0
11885,2.2.0
3010,1.14.0
11247,2.5.0
5496,2.2.0
470,2.2.0
3481,2.4.0
22495,2.5.0
24201,0.0.0
17423,2.4.0
14671,2.0.0,1.33.0,1.27.0
10775,2.5.0
14221,0.0.0
24673,0.0.0
10750,2.3.0
2513,2.2.0
822,2.0.0,1.33.0
7414,0.0.0
20438,1.27.0
20436,1.27.0
6124,1.33.0
20439,1.27.0
20437,1.27.0
13517,0.0.0
24275,0.0.0
13516,2.2.0
8370,0.0.0
22797,1.14.0
13883,2.4.0
3048,0.0.0
1193,0.0.0
12719,0.0.0
16056,0.0.0
4331,2.5.0
9890,2.2.0
11397,1.27.0
22439,1.14.0
18182,0.0.0
14239,2.5.0
21621,0.0.0
23499,2.4.0
3513,0.0.0
14248,1.23.0
4792,2.3.0
18929,1.14.0
10771,2.5.0
15543,1.33.0
871,2.2.0
1196,1.14.0
1180,0.0.0
3028,1.33.0
13138,0.0.0
12694,1.14.0
23498,2.4.0
7150,0.0.0
7459,0.0.0
11894,1.14.0
17103,0.0.0
18939,0.0.0
4153,1.27.0
4778,1.27.0
22429,2.4.0
7903,1.14.0
10142,0.0.0
14724,0.0.0
10815,1.27.0
16454,1.27.0
8375,1.27.0
10790,1.27.0
2501,1.14.0
13204,0.0.0
24661,0.0.0
20868,0.0.0
21230,2.4.0
1684,1.14.0
5869,0.0.0
14969,0.0.0
1145,0.0.0
1057,2.2.0
4372,2.4.0
21843,2.5.0
19752,0.0.0
12456,0.0.0
10804,0.0.0
17441,1.27.0
3876,0.0.0
150,1.27.0
7457,0.0.0
1664,0.0.0
17472,0.0.0
14294,0.0.0
23377,2.5.0
5529,0.0.0
14340,0.0.0
13938,2.3.0
182,0.0.0
247,0.0.0
13935,2.2.0
17526,2.2.0
24355,0.0.0
5562,0.0.0
7533,0.0.0
11230,0.0.0
17882,1.27.0
10377,0.0.0
13939,2.3.0
15214,0.0.0
12349,0.0.0
4112,0.0.0
7183,0.0.0
24019,0.0.0
24020,0.0.0
8734,1.27.0
16462,1.14.0
23225,0.0.0
7940,0.0.0
9228,2.4.0
24341,2.2.0
9226,2.4.0
20870,2.2.0
22056,0.0.0
11199,2.4.0
17837,0.0.0
1286,2.5.0
11613,2.4.0
23556,1.23.0
12747,1.33.0
4852,0.0.0
17491,2.2.0
17492,2.2.0
17493,2.2.0
20159,1.27.0
7169,2.5.0
24326,0.0.0
562,0.0.0
14739,0.0.0
8717,1.14.0
9493,2.5.0
15263,0.0.0
4861,0.0.0
4858,0.0.0
18963,1.14.0
896,0.0.0
1235,1.14.0
12758,0.0.0
12274,0.0.0
13628,1.14.0
18966,2.2.0
13609,0.0.0
11974,2.5.0
24763,0.0.0
11951,1.27.0
18562,0.0.0
21713,0.0.0
17816,2.2.0
903,0.0.0
8418,2.5.0
24770,1.14.0
21306,0.0.0
18998,0.0.0
6810,2.4.0
3922,2.5.0
16471,0.0.0
6220,0.0.0
18574,1.14.0
22424,1.33.0,1.27.0
1254,0.0.0
917,0.0.0
15196,0.0.0
10843,2.5.0
11872,2.2.0
14336,0.0.0
7528,0.0.0
11919,2.4.0
24373,0.0.0
10393,0.0.0
23471,2.4.0
16877,0.0.0
23991,1.27.0
23989,1.27.0
5637,0.0.0
23993,1.27.0
1835,0.0.0
20943,0.0.0
15781,1.14.0
7557,0.0.0
23618,0.0.0
23237,2.5.0
10425,1.14.0
10872,0.0.0
18655,0.0.0
23973,1.27.0
20554,0.0.0
18274,0.0.0
22886,2.4.0
3572,2.5.0
17203,0.0.0
16510,2.0.0,1.33.0
6573,1.27.0
21723,0.0.0
12796,0.0.0
23230,0.0.0
23982,0.0.0
5608,0.0.0
7574,2.5.0
2741,0.0.0
15250,1.14.0
6879,0.0.0
9558,0.0.0
7973,0.0.0
15779,2.4.0
2702,1.14.0
7977,1.27.0
9541,0.0.0
20204,2.5.0
629,0.0.0
20205,2.4.0
20206,2.4.0
20207,2.3.0
248,1.23.0
18265,0.0.0
5932,0.0.0
11629,2.2.0
20934,0.0.0
7932,0.0.0
18653,2.2.0
1296,1.23.0
10448,1.27.0
10014,0.0.0
4912,1.14.0
2291,1.33.0,1.27.0
17509,0.0.0
21669,2.5.0
18634,2.2.0
20590,2.5.0
6921,0.0.0
21336,1.23.0
6902,0.0.0
3207,0.0.0
17555,0.0.0
23980,1.27.0
22891,1.14.0
616,0.0.0
17898,1.14.0
6907,2.3.0
17562,0.0.0
2284,0.0.0
17210,0.0.0
24031,1.14.0
21730,2.5.0
2792,0.0.0
6347,2.2.0
268,0.0.0
19068,0.0.0
17588,2.2.0
1925,0.0.0
16906,0.0.0
9631,1.27.0
21056,0.0.0
4023,2.5.0
8462,0.0.0
18290,0.0.0
20243,1.27.0
9240,2.5.0
5075,0.0.0
19879,1.27.0
10048,0.0.0
3275,2.5.0
6986,0.0.0
9242,0.0.0
23259,1.14.0
422,2.5.0
1307,1.14.0
6003,2.2.0
23687,0.0.0
9577,1.27.0
23690,0.0.0
12012,1.27.0
9579,1.27.0
7235,0.0.0
9576,1.27.0
11810,0.0.0
1830,0.0.0
16512,0.0.0
1846,1.14.0
11101,2.5.0
17585,0.0.0
2779,1.14.0
24839,0.0.0
5788,0.0.0
7604,0.0.0
16901,2.2.0
17233,0.0.0
6289,2.0.0,1.33.0,1.27.0
1889,0.0.0
3292,2.2.0
1855,0.0.0
24499,0.0.0
10518,0.0.0
3294,1.27.0
24821,2.5.0
21390,0.0.0
24844,0.0.0
3293,1.27.0
16553,0.0.0
9244,0.0.0
10541,0.0.0
15301,0.0.0
18279,2.2.0
23686,1.27.0
17597,2.5.0
2341,1.33.0
18277,2.2.0
7640,0.0.0
18278,2.2.0
23720,0.0.0
24048,1.23.0
10464,0.0.0
2798,2.5.0
7620,0.0.0
1441,1.27.0
8480,1.33.0
22572,0.0.0
4935,0.0.0
11312,0.0.0
18713,0.0.0
266,1.14.0
21002,2.3.0
17974,1.14.0
7637,0.0.0
21689,2.4.0
16232,1.27.0
8541,0.0.0
10174,0.0.0
21115,0.0.0
22187,1.23.0
8545,1.23.0
10983,1.14.0
19543,0.0.0
9293,0.0.0
9676,0.0.0
21841,1.27.0
16600,0.0.0
22976,1.27.0
23735,1.27.0
12880,0.0.0
24348,0.0.0
10076,1.14.0
15324,0.0.0
21283,0.0.0
334,1.27.0
3304,1.33.0,1.27.0
3281,2.2.0
24528,0.0.0
14070,0.0.0
10056,0.0.0
14069,0.0.0
16216,1.33.0,1.27.0
4856,2.4.0
1024,0.0.0
5689,2.4.0
15348,0.0.0
5026,2.5.0
19616,0.0.0
5706,0.0.0
22593,0.0.0
23342,2.2.0
6015,0.0.0
18354,0.0.0
22171,2.5.0
16592,0.0.0
12280,1.27.0
4959,0.0.0
9706,0.0.0
10994,0.0.0
9308,1.27.0
8542,0.0.0
13756,2.2.0
22175,0.0.0
10935,2.3.0
6985,0.0.0
21067,0.0.0
18008,0.0.0
9313,0.0.0
2793,1.27.0
6990,2.0.0,1.33.0,1.27.0
11345,0.0.0
10933,2.4.0
21441,2.3.0
3673,0.0.0
22586,1.14.0
6280,0.0.0
19553,2.4.0
6956,2.5.0
13714,2.2.0
15188,2.5.0
3678,0.0.0
13715,2.2.0
13718,2.2.0
19554,0.0.0
20300,0.0.0
5715,0.0.0
6349,1.14.0
3262,2.2.0
8554,0.0.0
3264,2.2.0
1853,0.0.0
16940,0.0.0
